Bug 1027768 - (CVE-2013-5375) CVE-2013-5375 IBM JDK: unspecified sandbox bypass (XML)
CVE-2013-5375 IBM JDK: unspecified sandbox bypass (XML)
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20131105,repor...
: Security
Depends On:
Blocks: 1017632
  Show dependency treegraph
 
Reported: 2013-11-07 06:52 EST by Tomas Hoger
Modified: 2013-12-08 16:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-08 16:10:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Hoger 2013-11-07 06:52:39 EST
An unspecified Java sandbox bypass issue in the XML component was fixed in IBM JDK 7 SR6, 6 SR15 and 5.0 SR16-FP4.  This issue got the following CVSSv2 score upstream: 4.3/AV:N/AC:M/Au:N/C:N/I:P/A:N

https://www.ibm.com/developerworks/java/jdk/alerts/#IBM_Security_Update_November_2013
https://www.ibm.com/developerworks/java/jdk/aix/j732/Java7.fixes.html#SR6
https://www.ibm.com/developerworks/java/jdk/aix/j632/Java6.fixes.html#SR15
https://www.ibm.com/developerworks/java/jdk/aix/j532/fixes.html#SR16FP4

Further info is available in this WebSphere Real Time security bulletin:

http://www-01.ibm.com/support/docview.wss?uid=swg21655202&myns=swgws&mynp=OCSSSTCZ&mync=R

  CVE-2013-4041 and CVE-2013-5375 allow code running under a security manager
  to access restricted classes.

Additional details may become available under this X-Force database article:

http://xforce.iss.net/xforce/xfdb/86901
Comment 1 errata-xmlrpc 2013-11-07 12:01:48 EST
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 6
  Supplementary for Red Hat Enterprise Linux 5

Via RHSA-2013:1509 https://rhn.redhat.com/errata/RHSA-2013-1509.html
Comment 2 errata-xmlrpc 2013-11-07 12:08:31 EST
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2013:1508 https://rhn.redhat.com/errata/RHSA-2013-1508.html
Comment 3 errata-xmlrpc 2013-11-07 12:16:08 EST
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2013:1507 https://rhn.redhat.com/errata/RHSA-2013-1507.html
Comment 4 errata-xmlrpc 2013-12-05 12:46:21 EST
This issue has been addressed in following products:

  Red Hat Network Satellite Server v 5.4
  Red Hat Network Satellite Server v 5.5
  Red Hat Satellite Server v 5.6

Via RHSA-2013:1793 https://rhn.redhat.com/errata/RHSA-2013-1793.html

Note You need to log in before you can comment on or make changes to this bug.